html, body {margin: 0;padding: 0;height: 100%;}
body {font-family: Arial, Helvetica, sans-serif;font-size: 0.8em;color: #000;background: url(../images/page-bckgnd.png) repeat-x top;background-color: #5e5e5e;}
#page {margin: 0 auto;padding: 0px;text-align: left;width:960px;}
h1 {position: relative;margin: 0;padding: 0;font-size: 14px;height: 118px;width: 703px;float:left;}
h1 span {position: absolute;top: 0;left: 0;z-index:1;height: 118px;width: 703px;background: url(../images/h1-heading.png) no-repeat top;}
#header {width: 257px;height: 118px;background: url(../images/header-contacts.png) no-repeat top;float: right;}
#header ul{font-size: 0.86em;margin: 30px 10px;padding: 0;list-style: none;list-style-position: outside;}
#header li {text-align: center;line-height: 1.6em;margin: 0;padding: 0;}
.link1 {color: #5b3a00;text-decoration:underline;}
.link1:hover {text-decoration: none;}
.link2 {color: #5b3a00;text-decoration:none;}
.link2:hover {text-decoration: none;}
.link3 {color: #C7830C;text-decoration:none;}
.link3:hover {text-decoration: underline;color: #5b3a00;}
.link4 {color: black;text-decoration: none;}
.link4:hover {color: #5b3a00;text-decoration:none;}
.link5 {color: black;text-decoration: none;font-weight:bold;}
.link5:hover {text-decoration:underline;}
#visual {width: 960px;height: 265px;margin: 5px 0 5px 0;}
#flashcontent {width: 703px;height: 265px;float: left;}
#navi2 {width: 252px;height: 265px;margin: 0;padding: 0;list-style: none;list-style-position: outside;float:right;}
#navi2 li {width: 252px;height: 85px;display: block;margin: 0 0 5px 0;padding: 0;}
#navi2 li a {display: block;width: 252px;height: 85px;text-decoration:none;}
#navi2 li a strong {visibility: hidden;}
.v1 {background: url(../images/but-1.png) no-repeat top;}
.v2 {background: url(../images/but-2.png) no-repeat top;}
.v3 {background: url(../images/but-3.png) no-repeat top;}
#navi {width: 960px;clear: both;height: 37px;background: url(../images/nav_bckgnd.png) no-repeat top;margin: 0;padding: 0;list-style: none;list-style-position: outside;}
#navi li {display: block;float: left;height: 37px;margin: 0;padding: 0;}
#navi a {height: 37px;text-decoration: none;display:block;}
#navi a:hover {background-position: 0 -37px;}
#navi a strong {visibility: hidden;}
.n1 {width: 127px;background: url(../images/nav-1.png) no-repeat top;}
.n2 {width: 126px;background: url(../images/nav-2.png) no-repeat top;}
.n3 {width: 126px;background: url(../images/nav-3.png) no-repeat top;}
.n4 {width: 126px;background: url(../images/nav-4.png) no-repeat top;}
.n5 {width: 126px;background: url(../images/nav-5.png) no-repeat top;}
#main {width: 703px;float: left;margin: 5px 0 0 0;}
#right {width: 252px;float: right;margin: 5px 0 0 0;}
#cnt1l {width: 252px;height: 278px;background: url(../images/services_bckgnd.png) no-repeat top;float: left;}
#cnt1r {float: right;width: 446px;background-color: #f3f3f3;}
#mn_top {height: 4px;width: 446px;background: url(../images/main_top.png) no-repeat top;}
#mn_bottom {height: 3px;width: 446px;background: url(../images/main_bottom.png) no-repeat top;}
#main_top {height: 4px;width: 703px;background: url(../images/main_top2.png) no-repeat top;}
#main_bottom {height: 3px;width: 703px;background: url(../images/main_bottom2.png) no-repeat top;}
#main_main {width: 703px;background-color: #f3f3f3;min-height: 251px;}

#serv {margin: 62px 0 0 30px;padding: 0;list-style-image: url(../images/ul-bullet.png);font-size: 0.96em;font-weight: bold;}
#serv li {padding: 0 0 6px 5px;margin: 0 0 7px 0;height: 12px;font-size:0.96em;letter-spacing:-1px;}

h2 {font-weight: normal;font-size: 1.4em;letter-spacing: -1px;padding: 10px 0 6px 10px;margin: 0 0 10px 0;border-bottom: 1px dotted #5e5e5e;}
.p1 {padding: 0 10px 5px 10px;margin: 0;}
.p2 {padding: 0 10px 10px 10px;margin: 0;}
.but1a, .but1b {display: block;width: 252px;text-decoration: none;margin: 0 0 5px 0;}
.but1a strong, .but1b strong {visibility: hidden;}
.but1a {height: 129px;background: url(../images/but-4.png) no-repeat top;}
.but1b {height: 144px;background: url(../images/but-5.jpg) no-repeat top;}
#footer {clear:both;margin: 5px 0 0 0;width: 960px;height: 85px;background: url(../images/footer_bckgnd.png) no-repeat top;}
#footer ul {margin: 0 0 0 190px;padding: 5px 0 0 0;}
#footer li {float:left;margin: 5px 0;padding: 0 30px 0 10px;border-left: 1px solid #a9a9a9;}
#footer li a {color: black;text-decoration: none;}
#footer p {text-align: center;margin: 0;padding: 0 0 5px 0;clear: both;}

form.contact ol {padding: 0px;margin: 1.5em 0 0 2em;list-style: none;list-style-position: outside;}
form.contact label {float: left;width: 15em;margin-right: 1em;font-size: 1.1em;}
form.contact fieldset {margin: 1.5em 1em 0 2em;padding: 0;border: 1px solid #BCBCBC;}
form.contact legend {margin-left: 2em;color: #999999;font-size: 1.4em;background:#FFF;}
form.contact li {padding-bottom: 1em;}
form.contact ol li input {border: 1px solid #BCBCBC;width: 18em;font-size: 1.1em;color: #383838;padding: 2px;background: url(../images/input_bkgnd.png) repeat-x top;background-color:#FFF;}
form.contact fieldset.submit {border: 0px none;}
form.contact textarea {border: 1px solid #BCBCBC;width: 23em;overflow: auto;font-family: Arial, Helvetica, sans-serif;padding: 2px;font-size: 1.1em;color: #383838;height: 10em;background: url(../images/input_bkgnd.png) repeat-x top;background-color:#FFF;}
form.contact li .req {padding-left: 10px;  color: red; }
.submit input {margin-left: 17.5em;border: 1px solid #BCBCBC;font-size: 1.2em;padding: 1px;text-transform: uppercase;}

.listing {margin: 10px 0 0 10px;font-size: 0.96em;}
.listing thead {font-style: italic;font-size: 0.86em;}
.listing img {width: 60px;height: 60px;}
.lis0 {width: 75px;}
.lis1 {width: 130px;}
.lis2 {width: 150px;}
.lis3 {width: 30px;}
.lis4 {width: 70px;}
.lis5 {width: 40px;}
.lis6 {width: 50px;font-size: 0.86em;}

#search {margin: 10px;padding: 0;}
#search legend {display: none;}
#search ul {margin: 0;padding: 0;list-style: none;list-style-position: outside;}
#search li {float: left;padding: 0 20px 0 0;margin: 0;}
#search label {display: block;font-size: 0.86em;font-weight: bold;font-style: italic;line-height: 2em;}
#ssubmit {position: relative;top: 20px;}
#gallery {margin: 10px 0 0 10px;}
#gallery a {display: block;height: 155px;width: 155px;float: left;border: 0px none;text-decoration: none;margin: 0 15px 10px 0;}
#gallery img {width: 155x;height: 155px;margin: 0 0 0 5px;border: 0px none;}

#paging {height: 30px;margin: 10px;text-align: center;clear: both;}
#paging a {text-decoration: none;color: #DF7912;line-height: 20px;width: 20px;display: block;margin: 0px 10px 0px 0px;float: left;border: 1px solid #bfbfbf;}
#paging span {border: 1px solid #CDCDCD;width: 20px;line-height: 20px;display: block;float: left;margin: 0px 10px 0px 0px;}
#paging span.points {border: 1px solid #FFF;}
#paging strong {font-weight: normal;}
#paging span.now {background-color: #DF7912;color: #FFF;}
#paging span.off {border: 1px solid #c0c0c0;color: #c0c0c0;}
#pg {margin: 0px auto;clear: both;}
.clr2 {clear: both;}

/* for IE6 */  
* html h2 {}

/* end for IE6 */